@charset "UTF-8";

.fuwafuwa {
/*-webkit-animation:fuwafuwa 3s infinite linear alternate;*/
animation:fuwafuwa 3s infinite linear alternate;
}

/*
@-webkit-keyframes fuwafuwa {
0% {-webkit-transform:translate(0, 0) rotate(-5deg);}
50% {-webkit-transform:translate(0, -5px) rotate(0deg);}
100% {-webkit-transform:translate(0, 0)rotate(5deg);}
}
*/

@keyframes fuwafuwa {
0% {
	transform:rotate(0deg);
	}
	
25% {
	transform:rotate(3deg);
	}
	
50%{
		transform:rotate(0deg);
	}
	
75% {
	transform:rotate(-3deg);
	}
	
100% {
	transform:rotate(0deg);
	}
}
